Method: projects.locations.apps.assistantSessions.delete

Deletes the specified assistant session.

HTTP request

DELETE https://ces.googleapis.com/v1beta/{name=projects/*/locations/*/apps/*/assistantSessions/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the assistant session to delete. Format: projects/{project}/locations/{location}/apps/{app}/assistantSessions/{assistantSession}

Request body

The request body must be empty.

Response body

If successful, the response body is an empty JSON object.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/ces

For more information, see the Authentication Overview.